div{
    background-color: purple;
    width: 100px;
    height: 100px;
    margin: 5px;
   color: white;
   font-size: 60px;
   display: flex;
   align-items: center;
   justify-content:center;
   font-weight: bold;
}
body{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    margin-top: 10%;
    background-image: url(il_570xN.1432058911_1r37.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
img{
    max-width: 100px;
}